<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Jesrael Abejero - Portfolio</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:500,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Muli:400,400i,800,800i" rel="stylesheet">
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="css/resume.min.css" rel="stylesheet">

</head>

<body id="page-top">

  <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
    <a class="navbar-brand js-scroll-trigger" href="#page-top">
      <span class="d-block d-lg-none">Jesrael Abejero</span>
      <span class="d-none d-lg-block">
        <img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="img/profile.jpg" alt="">
      </span>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#about">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#experience">Experience</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#education">Education</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#skills">Skills</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#interests">Interests</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#awards">Awards</a>
        </li>
      </ul>
    </div>
  </nav>

  <div class="container-fluid p-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="about">
      <div class="w-100">
        <h1 class="mb-0">Jesrael
          <span class="text-primary">Abejero</span>
        </h1>
        <div class="subheading mb-5">(0915) 165-4371 ·
          <a href="mailto:name@email.com">jesrael.abejero@gmail.com</a>
        </div>
        <p class="lead mb-5">An able, enthusiastic, skilled, and reliable program developer seeking a position that reflects my experience, skills,
        and personal attributes including dedication, meeting goals, creativity, and the ability to follow through.</p>
        <div class="social-icons">
          <a href="https://www.linkedin.com/in/jesrael-abejero-79a6b218b/" target="_blank">
            <i class="fab fa-linkedin-in"></i>
          </a>
          <a href="https://gitlab.com/jesrael.abejero" target="_blank">
            <i class="fab fa-gitlab"></i>
          </a>
          <a href="https://www.facebook.com/profile.php?id=100005107367905" target="_blank">
            <i class="fab fa-facebook-f"></i>
          </a>
        </div>
      </div>
    </section>

    <hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex justify-content-center" id="experience">
      <div class="w-100">
        <h2 class="mb-5">Portfolio</h2>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Anime Blog</h3>
            <div class="subheading mb-3">Technology used:</div>
            <p>Linux, Apache, HTML, CSS, JavaScript, Bootstrap, Jquery</p>
            <p>● Its about my hobbies and just wanted to share my interest and knowledge about it.</p>
            <p>● Mobile Responsive Design</p>
            <span>Check the website: <a href="https://batch31.gitlab.io/abejero-jesrael/csp1/" class="text-primary" target="_blank">Click here</a></span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Library System</h3>
            <div class="subheading mb-3">Technology used:</div>
            <p>Linux, Apache, MySQL, HTML, CSS, JavaScript, Bootstrap, React.js, Jquery, Fetch (REST API), Laravel, Heroku</p>
            <p>● I created an Asset Management System that records all the information needed when someone is borrowing an asset
            (book).</p>
            <p>● As an administrator, you can add and update record of the books in the inventory. You can also delete an item and see
            the report of all the people who borrowed books.</p>
            <span>Check the website: <a href="https://warm-forest-90463.herokuapp.com/" class="text-primary"
                target="_blank">Click here</a></span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Car Rentals</h3>
            <div class="subheading mb-3">Technology used:</div>
            <p>Linux, Apache, MySQL, HTML, CSS, JavaScript, Bootstrap, React.js, Jquery, Fetch (REST API), Express (Node.js), Mongo DB,
            NoSQL, Heroku</p>
            <p>● It is an online rental services for cars. The users can rent a car and pay using cash or via credit card (Stripe).</p>
            <p>● The administrator can add an asset, update its information, and remove the car if it is unavailable.</p>
            <p>● It also generate reports that contain transactions made through the website. The user can also see their
            transactions in the transactions tab.</p>
            <span>Check the website: <a href="https://warm-brook-64619.herokuapp.com/" class="text-primary"
                target="_blank">Click here</a></span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Online Planner</h3>
            <div class="subheading mb-3">Technology used:</div>
            <p>HTML, JavaScript, Materialize CSS, React.js, React Redux, Google Firebase (Firebase, Firestore, Fire hosting)</p>
            <p>● Online based application that allows the user to post incoming plans or events.</p>
            <p>● The user have to register first to use the application.</p>
            <p>● After signing up, the application allows the user to post their projects as well as they can see the other
              activites made by other users.</p>
            <span>Check the website: <a href="https://dbplanner-fefa6.web.app/" class="text-primary" target="_blank">Click
                here</a></span>
          </div>
        </div>

      </div>

    </section>

    <hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="education">
      <div class="w-100">
        <h2 class="mb-5">Education</h2>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Zuitt Coding Bootcamp</h3>
            <div class="subheading mb-3">Web development</div>
            <div>Three Months Intensive Training Course</div>
            <p>• Achievement award – 2nd Top Performer</p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">April 2019 - July 2019</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">MFI Polytechnic Institute - (MFI Foundation Inc.)</h3>
            <div class="subheading mb-3">Java Programming</div>
            <div>Java Programming Fundamentals (Java 1)</div>
            <p>• Certificate of Completion</p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">April 2018 - June 2018</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between">
          <div class="resume-content">
            <h3 class="mb-0">AMA Computer College – East Rizal Campus</h3>
            <div class="subheading mb-3">BSIT – Major in Web Development</div>
            <p>• Certificate of Recognition – Best Thesis (Human Resource Management with Payroll System for Tomas Claudio Memorial
            College Utilizing Fingerprint Authentication and Local Area Network (LAN) – based Technology)</p>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">2010 - 2014</span>
          </div>
        </div>

      </div>
    </section>

    <hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="skills">
      <div class="w-100">
        <h2 class="mb-5">Skills</h2>

        <div class="subheading mb-3">Programming Languages &amp; Tools</div>
        <ul class="list-inline dev-icons">
          <li class="list-inline-item">
            <i class="fab fa-html5"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-css3-alt"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-bootstrap"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-js-square"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-react"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-laravel"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-node-js"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-sass"></i>
          </li>
          <li class="list-inline-item">
            <i class="fab fa-npm"></i>
          </li>
        </ul>

        <div class="subheading mb-3">Workflow</div>
        <ul class="fa-ul mb-0">
          <li>
            <i class="fa-li fa fa-check"></i>
            SDLC Phases: Development, Test, Deploy</li>
          <li>
            <i class="fa-li fa fa-check"></i>
            Cross Browser Testing &amp; Debugging</li>
          <li>
        </ul>
      </div>
    </section>

    <hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="interests">
      <div class="w-100">
        <h2 class="mb-5">Interests</h2>
        <p>Apart from being a web developer, I enjoy most of my time being outdoors. Go travel with friends, playing League of Legends in Computer shop.</p>
        <p class="mb-0">When indoors, I watch a number of sci-fi and fantasy genre movies and television shows or watch some anime, and I spend a large amount of my free time study programming and search for the latest updates in the front-end web development world.</p>
      </div>
    </section>

    <hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="awards">
      <div class="w-100">
        <h2 class="mb-5">Awards &amp; Certifications</h2>
        <ul class="fa-ul mb-0">
          <li>
          <i class="fa-li fa fa-trophy text-warning"></i>
          2<sup>nd</sup>
          Top Performer - Zuitt Coding Bootcamp - Achievement Award</li>
          <li>
            <i class="fa-li fa fa-trophy text-warning"></i>
            Certificate of Completion - MFI Polytechnic Institute - (MFI Foundation Inc.)</li>
          <li>
            <i class="fa-li fa fa-trophy text-warning"></i>
            Certificate of Recognition – Best Thesis (Human Resource Management with Payroll System for Tomas Claudio Memorial
            College Utilizing Fingerprint Authentication and Local Area Network (LAN) – based Technology)</li>
        </ul>
      </div>
    </section>

  </div>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Plugin JavaScript -->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Custom scripts for this template -->
  <script src="js/resume.min.js"></script>

</body>

</html>
